---
apiVersion: v1
kind: PersistentVolume
metadata:
        name: apache-pv
        labels:
                type: local
spec:
        storageClassName: manual
        capacity:
                storage: 10Gi
        accessModes:
                - ReadWriteOnce
        hostPath:
                path: "/opt/storage/apache"
